package com.jz.dmp.modules.controller.bean;

import java.util.List;

import com.jz.dmp.modules.model.DmpNavigationTree;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**DMP资源导航树Dto
 * @author ybz
 *
 */
@ApiModel(value = "DMP资源导航树Dto", description = "DMP资源导航树Dto")
public class DmpNavigationTreeDto extends DmpNavigationTree {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "孩子节点")
	private List<DmpNavigationTreeDto> children;

	public List<DmpNavigationTreeDto> getChildren() {
		return children;
	}

	public void setChildren(List<DmpNavigationTreeDto> children) {
		this.children = children;
	}
	
}
