package com.jz.dmp.modules.controller.DataIntegration.bean;


import com.jz.dmp.modules.model.DmpRealtimeSyncSelectTable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;
import java.util.Map;

/**
 * @ClassName: RealTimeEditDataEchoDto
 * @Description: 编辑任务数据回显返回参数
 * @Author：Bellamy
 * @Date 2021/01/12
 * @Version 1.0
 */
@ApiModel(value = "编辑任务数据回显返回参数", description = "编辑任务数据回显返回参数")
public class RealTimeEditDataEchoDto {

    /*
     * 实时同步任务ID
     * */
    @ApiModelProperty(value = "实时同步任务ID")
    private String id;

    @ApiModelProperty(value = "项目id")
    private String projectId;

    @ApiModelProperty(value = "treeId")
    private String treeId;

    /*
     * 来源数据源id
     * */
    @ApiModelProperty(value = "来源数据源id")
    private String srcDataSourceId;

    @ApiModelProperty(value = "来源数据源类型id")
    private String srcDatasourceTypeId;

    /*
     * 目标数据源id
     * */
    @ApiModelProperty(value = "目标数据源id")
    private String targetDataSourceId;

    @ApiModelProperty(value = "目标数据源类型id")
    private String targetDataSourceTypeId;

    @ApiModelProperty(value = "正则表达式")
    private String regularExpression;

    @ApiModelProperty(value = "已选择的表")
    private List<Map> tables;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSrcDataSourceId() {
        return srcDataSourceId;
    }

    public void setSrcDataSourceId(String srcDataSourceId) {
        this.srcDataSourceId = srcDataSourceId;
    }

    public String getTargetDataSourceId() {
        return targetDataSourceId;
    }

    public void setTargetDataSourceId(String targetDataSourceId) {
        this.targetDataSourceId = targetDataSourceId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getTreeId() {
        return treeId;
    }

    public void setTreeId(String treeId) {
        this.treeId = treeId;
    }

    public String getSrcDatasourceTypeId() {
        return srcDatasourceTypeId;
    }

    public void setSrcDatasourceTypeId(String srcDatasourceTypeId) {
        this.srcDatasourceTypeId = srcDatasourceTypeId;
    }

    public String getTargetDataSourceTypeId() {
        return targetDataSourceTypeId;
    }

    public void setTargetDataSourceTypeId(String targetDataSourceTypeId) {
        this.targetDataSourceTypeId = targetDataSourceTypeId;
    }

    public String getRegularExpression() {
        return regularExpression;
    }

    public void setRegularExpression(String regularExpression) {
        this.regularExpression = regularExpression;
    }

    public List<Map> getTables() {
        return tables;
    }

    public void setTables(List<Map> tables) {
        this.tables = tables;
    }
}
